Subject: Message from Walmart.com Customer, Ref ID: 26301BF1673041BFA9002503A95D4AFB
From: AIDA RIOS <[email-masked]>
To: Designer Living <[email-masked]>
Date: Sun, 26 Nov 2023 07:46:47 +0000

Hi Designer Living,

You have received an inquiry from AIDA RIOS

Hello, I bought a queen bed, I went to the Walmart store but there they told me that the return had to be made with the seller. I would like to please return the product. At the Walmart store they also told me that the seller would give me a tracking number so I could make the return without problem. I would appreciate it if you would please respond to my request for said return and inform me how I should do it, thank you.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 26301BF1673041BFA9002503A95D4AFB